\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 \\
\dziembowski{} & 776 & 800 & 776 & 777 & --- & 776 \\
\karame{} & 1395 & 1437 & 1333 & 1332 & --- & 1271 \\
\karvelas{} & 1905 & 1947 & 1843 & 1843 & --- & 1843 \\
\perito{} & --- & --- & --- & --- & --- & 357 \\
\posegraph{} & 1605 & 1629 & 1605 & 1606 & --- & 1605 \\
\poselight{} & 1639 & 1663 & 1639 & 1641 & --- & 1639 \\
\poserandom{} & --- & --- & --- & --- & 416 & --- \\
\end{tabular}

